MysqlndUhPreparedStatement
MysqlndUhPreparedStatement::execute
MysqlndUhPreparedStatement
PHP Manual

# MysqlndUhPreparedStatement::__construct

The __construct purpose

### Description

public MysqlndUhPreparedStatement::__construct ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values